ondemand upgrade

Seems I get this error message when trying to upgrade my ondemand license.

  • You must signup for OnDemand before you can configure an OnDemand instance. If you already have an OnDemand account please check that it is linked to your current username.

1 answer

This widget could not be displayed.

Hi Cellro,

From the sounds of it you are most likely configuring the instance wrongly, so what I would suggest is that you follow the instructions in this FAQ to add/remove users and applications as you require: https://www.atlassian.com/licensing/ondemand#managingatlassianondemandsubscription-3

All the best,
John

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Thursday in United States

Local Atlassian Research Workshop opportunity on Sep. 28th

We're looking for participants for another workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sh...

78 views 0 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you